Subject: Re: bug#3975: Line height too small with Monaco font on Mac OS X

From: Leo <[email-masked]>
Date: Tue, 09 Feb 2010 02:28:22 +0000

On 2010-02-08 23:43 +0000, Chong Yidong wrote:
>> No wonder I always feel a bit weird using monaco. I have moved to
>> DejaVu Sans Mono and it is looking better.
>>
>> Patch is attached to bug #3975. Maybe someone can review it?
>
> I've reviewed the patch, and it looks ok. I've checked it in, could
> you test it?

Unfortunately it is a bit awkward for me to test it now as I no longer
use the ns port and the font but maybe someone else can test it.

Leo